[tryton]
version=4.4.0
depends:
  health_pediatrics_fiuner
  health_stock
xml:
  health_programs_fiuner.xml
  data/message/message.xml
  report/programs_leche_reports.xml
  report/programs_salud_sexual_reports.xml
  report/programs_remediar_reports.xml
  wizard/wizard_create_programs_reports.xml
